Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Public Attributes | List of all members
bucketOperationObj Struct Reference

`#include <definitions.h>`

## Public Attributes
int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
char * | bucketname
UplinkProject | project
UplinkBucketResult | bucket_Result

## Member Data Documentation

## ◆ async_action_status

int bucketOperationObj::async_action_status

## ◆ bucket_Result

UplinkBucketResult bucketOperationObj::bucket_Result

## ◆ bucketname

char* bucketOperationObj::bucketname

## ◆ deferred

napi_deferred bucketOperationObj::deferred

## ◆ project

UplinkProject bucketOperationObj::project

## ◆ result

napi_value bucketOperationObj::result

## ◆ work

napi_async_work bucketOperationObj::work

The documentation for this struct was generated from the following file:

- definitions.h